View Issue Details

IDProjectCategoryView StatusLast Update
0001787SUMoRefactoringpublic2012-10-26 22:05
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version3.4.8 
Target VersionFixed in Version3.4.9 
Summary0001787: Rationalisation of "DivX LLC. xxx" company names
DescriptionRationalisation of "DIVX xxx" company names
Additional InformationDivX LLC. Rovi Corporation
...
TagsNo tags attached.

Relationships

related to 0001654 resolvedKyle_Katarn Rationalisation of "DivX LLC. xxx" company names 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-10-09 21:17 Kyle_Katarn New Issue
2012-10-09 21:17 Kyle_Katarn Status new => assigned
2012-10-09 21:17 Kyle_Katarn Assigned To => Kyle_Katarn
2012-10-09 21:17 Kyle_Katarn Issue generated from: 0001654
2012-10-10 00:56 bytehead Relationship added related to 0001654
2012-10-26 22:05 Kyle_Katarn Status assigned => resolved
2012-10-26 22:05 Kyle_Katarn Fixed in Version => 3.4.9
2012-10-26 22:05 Kyle_Katarn Resolution open => fixed